About the manual

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start… | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About SecurDisc Viewer

SecurDisc Viewer is a standalone application that is part of the SecurDisc technology platform. This is the one application that allows you to open PDF documents that have been password-protected against unauthorized access using SecurDisc and/or protected against unauthorized duplication using the special SecurDisc duplication protection feature.

The SecurDisc duplication protection feature lets you effectively control the distribution of electronic documents since copy-protected documents (only PDFs at this time) can only be read, not copied; in other words, they cannot be edited or sent electronically!

Files protected using SecurDisc can only be distributed using an original DVD which is read by the recipient with the help of a SecurDisc drive and the SecurDisc Viewer application. The files cannot be copied or saved under another name.

SecurDisc Viewer can be downloaded free of charge at www.securdisc.net.


System requirements

Operating systems

Drives

Discs supported


Operating systems

  • Windows Vista™, Windows® XP, Windows® 2000, Windows® 2003 Server


Drives

  • SecurDisc drive


Discs supported

  • Data DVD containing copy-protected/unprotected PDF files
  • Data CD containing unprotected PDF files


Installing SecurDisc Viewer

The following requirements must be fulfilled for this:

  • You must have administrator rights for the computer on which you want to install SecurDisc Viewer.

SecurDisc Viewer is a standalone application and can be downloaded free of charge at www.securdisc.net.

To install SecurDisc Viewer, proceed as follows:

  1. Download the SecurDisc Viewer installer file from www.securdisc.net.
  2. Close all non-essential Windows® applications and close any anti-virus software which may be running.
  3. Double-click on the SecurDisc Viewer installation file.
    • The required files are automatically unzipped and stored on the C:\ drive in a temporary folder from which they are automatically deleted once they have been used.
      The start screen of the SecurDisc Viewer Installation Wizard is displayed.
  4. Click on the Next button.
    • The License Agreement screen is displayed.
  5. Carefully read through the license agreement. If you agree to the terms of the license agreement, click on 'I accept all terms of the preceding License Agreement'. You must accept to install SecurDisc Viewer.
  6. Click on the Next button.
    • The Customer Details screen is displayed.
  7. Enter your name in the text boxes, including the name of your company if you are a corporate customer. A serial number has already been entered in the Serial Number box. Do not modify this number.
  8. Click on the Next button.
    • The Setup Type screen is displayed.
  9. Select the desired installation type. You can select a Normal or Custom setup. For SecurDisc Viewer, there is no difference between these two options.
  10. Click on the Next button to continue with the installation.
    • The Start Installation screen is displayed.
  11. Click on the Install button.
    • SecurDisc Viewer is installed; you can follow the progress of the installation with the progress bar.
      The Settings screen is displayed at the end of the installation.
  12. Click on the Next button.
    • The final screen of the Installation Wizard is displayed.
  13. Click on the Exit button.
    • The Installation Wizard is closed. A dialog box informing you that Windows® has to be restarted is displayed.
  14. Click on the Yes button.
    • Your computer is restarted.
      SecurDisc Viewer is installed;
      the SecurDisc Viewer icon appears in the system tray.


SecurDisc Viewer start window - SecurDisc™ Viewer start window

SecurDisc Viewer start window

You can start SecurDisc Viewer by double-clicking on the SecurDisc Viewer icon in the system tray. The Welcome screen is displayed.

The following selection options are available:

Open File | Opens a PDF file on the SecurDisc DVD.
Check for Updates | Checks for updates to SecurDisc Viewer, displays a link to the SecurDisc website, and gives the currently installed version of SecurDisc.
Help | Opens the help file.


SecurDisc Viewer - Document main window

SecurDisc™ Viewer displays PDF files that have been created using SecurDisc technology for burning to disc with protection against duplication and/or unauthorized access in the SecurDisc Viewer - Document main window. A SecurDisc drive is required for this.

The following menus and buttons are available:

File menu | Allows you to open and close a PDF file as well as verify a digital signature, if one was added when the disc was created (see Verifying digital signatures ).
View menu | Fits the display size of the PDF file to the current size of the SecurDisc Viewer - Document window. The displayed document can also be rotated clockwise and counterclockwise in 90° steps.
Document menu | Scrolls through the displayed document and jumps to the first, last, or a specific page.
Help menu button | Checks for updates to SecurDisc Viewer, displays a link to the SecurDisc website, and gives the currently installed version of SecurDisc.
button | Opens another PDF file in a new window.
buttons | Fit the display size of the PDF file to the current size of the SecurDisc Viewer - Document window.
buttons | Rotate the displayed document clockwise or counterclockwise in 90° steps.
buttons | Scroll through the displayed document and jump to the first or last page.
buttons | Zoom out of (-) or into (+) the displayed PDF document or display it in the size specified in the text box.
button | Displays a text box for entering a search term for a full text search.


Opening a PDF file

To open a PDF file from a copy-protected SecurDisc DVD, proceed as follows.

  1. Insert the SecurDisc DVD in your SecurDisc drive.
  2. Open SecurDisc Viewer.
    • The Welcome screen is displayed.
  3. Click on the Open File icon.
    • The Open window is displayed with a list of all PDF files stored on the SecurDisc DVD in the SecurDisc drive.
You cannot open PDF files protected using SecurDisc by double-clicking on them in Microsoft Windows Explorer.

  4. Select the desired PDF file and click on the Open button.
    • If the PDF file does not have any additional password protection, it will be displayed in the SecurDisc Viewer - Document window.
  5. If the selected PDF file is password-protected, the Password Protection window will be displayed.
  6. Enter the password in the text box shown.
  7. Click on the OK button.
    • The selected PDF file is displayed in SecurDisc Viewer.
SecurDisc Viewer only allows you to view copy-protected PDF files. You cannot edit them, save them under a different name, or otherwise duplicate them.

Each additional copy-protected PDF file that you open is displayed in an additional instance of SecurDisc Viewer, i.e. in its own window. You can close these additional windows without exiting SecurDisc Viewer. If you close the first instance, however, all additional SecurDisc Viewer windows will be closed as well.


Verifying digital signatures

A digital signature can also be added to the PDF files on a SecurDisc DVD; this signature can be used to determine whether or not the original files have been manipulated.

To verify the signature of a PDF document, proceed as follows:

  1. Open the PDF file.
  2. In the SecurDisc Viewer - Document window, select Verify Digital Signature from the File menu.
    • The Verify Digital Signature window is displayed.
  3. Click on the Select Key button.
  4. Find the corresponding public key in the window that is displayed and select it.
    • The Verify Digital Signature window is displayed. The progress bar shows the progress of the verification process. When complete, the message "The digital signature was successfully verified with the selected public key" is displayed.


Contact details

SecurDisc Viewer is a Nero AG product.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
Fax: | +49 7248 928 499

Copyright © 2007 Nero AG and its licensors. All rights reserved.